<?php


namespace App\Ad\Providers;


use App\Ad\Facades\SysAdFacade;
use App\Ad\Services\SysAdService;

use App\Providers\EventServiceProvider;

class AdServiceProvider extends EventServiceProvider
{
    public function register()
    {
        $this->registerAd();

    }

    public function registerAd(){
        $this->app->bind(SysAdFacade::class, function () {
            return app()->make(SysAdService::class);
        });
    }
}
